/**
/* CSS Document */
/*
	'*****************************************************************************
	'script Authors: Adam Clare - Date: 15/07/2008
	'This international copyright notice must remain in place
	'*****************************************************************************
	'The following script page is Copyright protected 2008, Vitalspark Web Design
	'and may not be reproduced, copied, passed on, backwards engineered or altered
	'in any way without seeking express permission to do so from Vitalspark first. 
	'for further information or requests regarding this notice, contact us through 
	'our website - www.vitalspark.ie
	'*****************************************************************************
	'This typography file is included in the WYSIWYG editor
	'*****************************************************************************
*/
 

/* ICONS */
 a[href$=".pdf"],
 a[href$=".PDF"],
 a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
 a[href$=".doc"],
 a[href$=".DOC"],
 a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
 a[href$=".xls"],
 a[href$=".XLS"],
 a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
 a[href$=".gz"],
 a[href$=".GZ"],
 a[href$=".gzip"],
 a[href$=".GZIP"],
 a[href$=".zip"],
 a[href$=".ZIP"],
 a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
 a[href$=".exe"],
 a[href$=".EXE"],
 a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
}

.typography q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;
}

/* TABLE STYLING */
 table {
	margin: 10px;
	font-size: 1.2em;
	color: #666;
	border-collapse:collapse;
}
td {border:1px solid #999;padding:5px;}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
/* FORMS */
 .typography label {
	font-size: 1em;
}
.typography input.text, .typography textarea {
	font-size: 1em;
}
/* Extra redundancy */
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

.typography p.authorDate {color: #444;margin-top: -15px;}
